BBG - Feature #34

ESS - Menu Delete Request ID
11/19/2020 04:56 PM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Nana Supiana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong buatkan menu/fitur baru untuk Delete Request ID seperti eksisting BBG

Tks

History

#1 - 11/20/2020 09:13 AM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 11/20/2020 09:13 AM - Heriyas Nafward

- Assignee changed from Heriyas Nafward to Alip Sudin

#3 - 12/02/2020 04:13 PM - Aden Baihaqi

- Assignee changed from Alip Sudin to Nana Supiana

#4 - 12/03/2020 06:51 AM - Aden Baihaqi

- Status changed from Assigned to Developing

#5 - 12/03/2020 06:51 AM - Aden Baihaqi
- Status changed from Developing to QA Test

- Assignee changed from Nana Supiana to Aden Baihaqi

#6 - 12/03/2020 06:51 AM - Aden Baihaqi
- Status changed from QA Test to Deploy

- Assignee changed from Aden Baihaqi to Nana Supiana

#7 - 12/03/2020 06:56 AM - Aden Baihaqi
- File timeline task Nana_Nov2020.xIsx added

#8 - 12/03/2020 12:09 PM - Aden Baihaqi
- Status changed from Deploy to Closed

Done

Files

timeline task Nana_Nov2020.xlIsx 206 KB 12/02/2020 Aden Baihaqi
